@charset "utf-8";
/* CSS Document */
/***至頂靠齊*********************************************************/
#lang {
	width: 200px;
	color: #C7AB6C;
	top: 5px;
	left: 25px;
	position: absolute;
	font-size: 13px;
	z-index: 999;
}
#fixedbar {
	width: 100%;
	height: 35px;
	position: fixed;
	text-align: right;
	z-index: 9999;
	top: 0px;
	background-color: #000;
}
#topnavbg {
	width: 1280px;
	height: 0px;
	margin: 0 auto;
	position: relative;
	background-color: #000;
}
#topnavcart {
	width: auto;
	height: 35px;
	text-align: right;
}
#cartinfo {
	height: 35px;
	color: #BFBFBF;
	width: auto;
	font-size: 12px;
	padding: 0 0 0 0px;
	letter-spacing: 0px;
	text-decoration: none;
	position: absolute;
	right: 20px;
}
#cartinfo td {
	padding: 0px;
	margin: 0px;
}
#cartinfo a {
	color: #BFBFBF;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo a:visited {
	color: #BFBFBF;
	text-decoration: none;
}
#cartinfo a:hover {
	color: #FFF;
	text-decoration: none;
}
#cartinfo span a {
	color: #DFA900;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo span a:visited {
	color: #DFA900;
	text-decoration: none;
}
#cartinfo span a:hover {
	color: #FFF;
	text-decoration: none;
}
#cartinfo span1 a {
	color: #FFBFBF;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo span1 a:visited {
	color: #FFBFBF;
	text-decoration: none;
}
#cartinfo span1 a:hover {
	color: #FFF;
	text-decoration: none;
}
#cartinfo img {
}
#topcart {
	width: auto;
	color: #ff9900;
	float: left;
	font-weight: bold;
	text-decoration: none;
}
#topcart a {
	color: #ff9900;
	text-decoration: none;
}
#topcart a:hover {
	color: #FFF;
	text-decoration: none;
}
/***至頂靠齊*********************************************************/
/***普通通用*********************************************************/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "微軟正黑體";
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 0px;
	color: #4C4C4C;
	/*background:url(img/bg2.jpg) center top repeat;*/
}
#wrapper {
	width: 100%;
	min-width:1100px;
	margin: 0 auto;
	position: relative;
	background:url(img/bg.jpg) center top no-repeat;
}
#wrapper_box {
	width: 100%;
	clear: both;
	position: relative;
}
/***普通通用*********************************************************/
/***LOGO*******************************************************/
#logo {
	width: auto;
	height: auto;
	position: absolute;
	top: 12px;
	left: 45px;
	z-index: 50;
}
/***LOGO*******************************************************/
/***主視圖******************************************************/
#banner_box {
	width: 100%;
	position: relative;
}
#banner {
	width: 590px;
	height: 415px;
	padding:21px 27px 14px 24px;
	float:left;
	margin:108px 0 0 0;
	position: relative;
	z-index:5;
}
#banner img{
	max-width:590px;
	max-height:415px;
}
#banner span{
	width:638px;
	height:453px;
	position:absolute;
	top:-21px;
	left:-24px;
	z-index:10;
	background:url(banner/top.png) no-repeat;
}
#loading {
	position: absolute;
	top: 49.5%;
	left: 49.5%;
	z-index: 1;
	width: 16px;
	height: 16px;
	text-indent: -999em;
	display: block;
	background-image: url(progress.gif);
}
/***主視圖********************************************************/
/***主要內容******************************************************/
#head_box {
	width: 100%;
	height: 110px;
	position: relative;
}
#head {
	width: 1000px;
	height: 108px;
	margin: 0 auto;
	padding: 0px 0 0 0;
	position: relative;
}
#main_box {
	width: 100%;
	padding: 0 0 0 0;
}
#main {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0px 0 40px 0;
	position: relative;
}
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
#inews {
	width: 315px;
	font-size: 13px;
	overflow: hidden;
	padding: 40px 0px 0px 0px;
	float:right;
	margin:261px 40px 0 0;
	background: url(inews/title.jpg) no-repeat;
}
#inews .list {
	width: 305px;
	height: 38px;
	color: #F6E2A5;
	position: relative;
	padding:0 5px;
	margin-bottom:10px;
	border-bottom:#BAA887 1px dashed;
}
#inews .list .name{
	width: 305px;
	height:22px;
	color:#8C5B31;
	overflow:hidden;
	line-height: 22px;
	text-decoration: none;
}
#inews .list .name a {
	color:#8C5B31;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#inews .list .name a:visited {
	color:#8C5B31;
	text-decoration: none;
}
#inews .list .name a:hover {
	color: #BB7604;
	text-decoration: none;
}
#inews .list .date{
	font-size:12px;
	color:#C11111;
	font-weight:bold;
	padding:0 0 0 17px;
	background:url(inews/icon.png) 0 1px no-repeat;
}
#inews .more {
	width: 41px;
	height: 15px;
	position: absolute;
	right: 10px;
	top: 11px;
}
#inews .more a {
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: block;
	background: url(inews/more.png) no-repeat;
	background-position: 100% 0;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
/*********************************************************/
/*********************************************************/
.more a {
	width: 100%;
	height: 100%;
	display: block;
	background: url(img/more.png) no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
.more a:hover {
	background: url(img/more_.png) no-repeat;
}
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
#community {
	position: absolute;
	left: 55px;
	top: 35px;
	z-index: 50;
}
#community li {
	width: 17px;
	height: 18px;
	margin: 0 3px;
	float: left;
	text-align: center;
	list-style: none;
}
#community li a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
#community li a:hover {
	color: #F90;
}
#community li a.cart {
	background: url('community/cart.png') no-repeat;
}
#community li a.facebook {
	background: url('community/fb.png') no-repeat;
}
#community li a.google {
	background: url('community/google.png') no-repeat;
}
#community li a.twitter {
	background: url('community/twitter.png') no-repeat;
}
#community li a.plurk {
	background: url('community/plurk.png') no-repeat;
}
#community li a.favorites {
	background: url('community/favorites.png') no-repeat;
}
#community li a.pixnet {
	background: url('community/pixnet.png') no-repeat;
}
#community li a.cart:hover {
	background: url('community/cart_.png') no-repeat;
}
#community li a.facebook:hover {
	background: url('community/fb_.png') no-repeat;
}
#community li a.google:hover {
	background: url('community/google_.png') no-repeat;
}
#community li a.twitter:hover {
	background: url('community/twitter_.png') no-repeat;
}
#community li a.plurk:hover {
	background: url('community/plurk_.png') no-repeat;
}
#community li a.favorites:hover {
	background: url('community/favorites_.png') no-repeat;
}
#community li a.pixnet:hover {
	background: url('community/pixnet_.png') no-repeat;
}
/***社群*******************************************************/
/***頁底*********************************************************/
#footer_box {
	width: 100%;
	height: 189px;
	position: relative;
	background: url(footer/bg2.png) center top no-repeat;
}
#footer {
	width: 1000px;
	height: 112px;
	margin: 0 auto;
	position: relative;
	background: url(footer/bg2.png) center top no-repeat;
}
#footer .pic{
	position:absolute;
	right:-150px;
	top:0px;
	z-index:20;
}
#footer .menu {
	font-size: 14px;
	color: #191919;
	position: absolute;
	right:0px;
	top: 22px;
	text-align:right;
}
#footer .menu a {
	color: #191919;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .menu a:visited {
	color: #191919;
	text-decoration: none;
}
#footer .menu a:hover {
	color:#F23791;
	text-decoration: none;
}
#footer .info {
	width:320px;
	height:66px;
	font-size: 13px;
	color: #34312B;
	position: absolute;
	left: 178px;
	bottom: 0px;
	padding: 10px 0 10px 0px;
	letter-spacing: 1px;
	line-height: 20px;
}
#footer .info2 {
	width:320px;
	height:66px;
	font-size: 13px;
	color: #34312B;
	position: absolute;
	left: 500px;
	bottom: 0px;
	padding: 10px 0 10px 20px;
	letter-spacing: 1px;
	line-height: 20px;
	background:url(footer/line.png) left top no-repeat;
}
#footer .qr {
	position: absolute;
	left:55px;
	top:30px;
}
#copyright_box{
	width:100%;
	height:74px;
}
#copyright {
	width:1000px;
	height:74px;
	font-size: 12px;
	color: #525252;
	text-align: center;
	letter-spacing:0px;
	position:relative;
	margin:0 auto;
}
#copyright a {
	color:#D2C4B3;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#copyright a:visited {
	color:#D2C4B3;
	text-decoration: underline;
}
#copyright a:hover {
	color: #A9863F;
	text-decoration: underline;
}
#copyright .con span {
	color:#D2C4B3;
}
#copyright .con span a {
	color:#D2C4B3;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#copyright .con span a:visited {
	color:#D2C4B3;
	text-decoration: underline;
}
#copyright .con span a:hover {
	color: #A9863F;
	text-decoration: underline;
}
#copyright .con {
	color:#D2C4B3;
	position: absolute;
	left: 196px;
	top: 38px;
}
#copyright .con a {
	color:#D2C4B3;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#copyright .con a:visited {
	color:#525252;
	text-decoration: none;
}
#copyright .con a:hover {
	color: #A9863F;
	text-decoration: none;
}
#footer .top_use {
	width: 62px;
	height: 43px;
	position: absolute;
	right: 0px;
	top: -42px;
}
/***頁底*********************************************************/
/***頁底*********************************************************/
.form_use {
	color: #526B3A;
	background-color: #FFF;
	border: #DEE1E2 1px solid;
	padding: 3px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use:hover {
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use:focus {
	color: #526B3A;
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_h {
	height: 18px;
}
.form_use2 {
	color: #526B3A;
	background-color: #FFF;
	border: #AFCE86 1px solid;
	padding: 3px 3px 3px 5px;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use2:hover {
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use2:focus {
	color: #526B3A;
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use3 {
	background-color: #FFF;
	border: #DEE1E2 1px solid;
	padding: 3px 8px;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
}
.form_use3:hover {
	background-color: #F3F3F3;
	border: #999999 1px solid;
}
.form_use4 {
	color: #999;
	background-color: transparent;
	border: none;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	transition: background 200ms linear, border 200ms linear, color 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use4:hover {
	color: #FFF;
}
.form_use4:focus {
	color: #FFF;
}
/***頁底*********************************************************/
